/* CSS Rules
	

*/
*
{
font-family: "courier new", monospace;
font-size: 20px;
}


h1
{
	color:  darkorange;
}

/*ID Selector */
/*#id-name*/
#zuitt-motto
{
	letter-spacing: 5px;
}

h3
{
	letter-spacing: 25px;
}


/*Class Selector*/
/* .class-name */

.offering-item
{
	text-transform: uppercase;
}

/*Attribute Selector*/
/* tagname[attribute] */
input[required]
{
/*	border-width: 2px;
	border-style: solid;
	border-color: navy;*/
	/*Shorthand*/
	border: 2px solid navy;
	border
}

/*Adjacent Sibling Selector*/
/*sibling_element + target_element*/

h3 + img
{
height: 300px;
width: 300px;
border-radius: 150px;
}

/*Descendant Selector*/
/* ancestor_element descendant_element */
#bootcamp-learning-list li
{
color: #03CBB1;
}


/*General Sibling Selector*/
/*sibling_element ~ target_element*/
h2 ~ a 
{
	text-decoration: none;
}

/*Child Selector*/
/* parent_element > child_element */
body > section > form > label
{
	color: lightskyblue;
}
